.about-block {
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}
.about-block .row {
	--bs-gutter-x: 1.87rem;
}
.about-block .yellow-description {
  border: 1px solid #C39408;
  border-left: 0;
  border-right: 0;
  color: #C39408;
  margin: 24px 0;
  display: flex;
  align-items: center;
}
.about-block .yellow-description svg {
  width: 32px;
}
.about-block .yellow-description .yellow-title {
  margin: 16px 12px;
  text-align: center;
  flex-grow: 1;
}
.about-block .top-description strong,
.about-block .bottom-description strong {
  font-weight: 500;
}
.about-block .top-description a,
.about-block .bottom-description a {
  color: var(--color-text-yellow);
}
@media screen and (max-width: 992px)
{
	.about-block {
		font-size: 14px;
		line-height: 20px;
		color: #000000;
	}
}